#content h2{
    font-weight: 500;
    text-align: center;
    font: Monsteraat;
    font-size: 47px;
    color: midnightblue;
}

.input-status h4{
    margin-left: 17px;
    margin-top: 2%;
    font: Monsteraat;
    font-size: 26px;
    color: crimson;
}

#form{
    margin-left: 15%;
    margin-right: 15%;
}

#buttons{
    margin-top: 20px;
    background-color: mintcream;
    color: midnightblue;
}

table{
    margin-top: 2%;
    width: 100%;
    border-collapse: collapse;
}
th{
    font-family:Helvetica;
    font-size: 20px;
    background-color: crimson;
    color: mintcream;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
td{
    font-family: Arial;
    font-size: 16px;
    background-color: mintcream;
    color: crimson;
    text-align: center;
}
table, th, td{
    border: 2px solid antiquewhite;
}